APIs / TikTok / Challenges Details

TikTok: Challenges Details

Challenges Details from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/challenges-detailsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
challenge_idstringOptionalUp to 100 characters
challenge_namestringOptionalUp to 255 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/challenges-details?challenge_id=33380&challenge_name=cosplay" \
  -H "X-API-Key: $API_KEY"